REM - RBSMon post processing command file
REM - This file is called by RBSMonPost after it has completed the processing of the RBSMOn logs.
REM
REM - Anders Wallenborg (2011-02-19)
REM


REM Zip concatenated rb2server log file
wzzip rb2serverlog.zip rb2server.log
del rb2server.log

REM - ZIP SERVER AND RBS LOGS
wzzip logs.zip rb2serve*.log
wzzip logs.zip rb2server.ini
wzzip logs.zip ACevent.csv
wzzip logs.zip RBSMonRED_FLAG.csv
wzzip logs.zip RBSMonSummary.csv
wzzip rbslogs.zip *.csv

REM - MAIL SERVER LOGS USING BLAT MAILER


REM - DATE AND TIME STAMP ZIPPED LOGS
ren logs.zip logs_%date%.zip
ren rbslogs.zip rbslogs_%date%.zip
ren rb2serverlog.zip rb2serverlog_%date%.zip

REM - Move zipped logs to 'logs' folder
copy logs*.zip logs
copy rbslogs*.zip logs
copy rb2serverlog*.zip logs
del logs*.zip
del rbslogs*.zip
del rb2serverlog*.zip

REM - DELETE LOG FILES IN SERVER FOLDER
del rb2serve*.log
del *.csv


